@media (max-width: 1024px) {
	/*nested styles that apply for windows less than value above */
	#hyperHeaderImg {
		display: none;
	}

	#hyperHome {
		display: inline-block;
	}

	#hyperMenu {
		display: none;
	}

	#hyperMenuClose {
		display: none;
	}

	#hyperMenuOpen {
		display: block;
	}

	.hyperMenu li {
		font-weight: bold;
		font-style: italic;
		font-size: 165%;
		font-family: "Times New Roman", Times, serif;
		letter-spacing: 4px;
		padding: 5px 15px;
		margin: 0;
		text-align: center;
	}

	div.footer {
		display: block;
		width: 50%;
		max-width: 1000px;
		margin: 15px auto;
		background-color: #FFF;
		border-left: 10px solid #1EBFBD;
		border-bottom: 10px solid #1EBFBD;
		border-right-style: none;
		border-top-style: none;
		padding: 10px;
	}

	div.header {
		display: block;
		width: 50%;
		max-width: 850px;
		margin: 15px auto;
		background-color: #FFF;
		border-left: 10px solid #1EBFBD;
		border-bottom: 10px solid #1EBFBD;
		border-right-style: none;
		border-top-style: none;
		padding: 10px;
	}

	div.page {
		display: block;
		width: 85%;
		max-width: 1000px;
		margin: 15px auto;
		background-color: #FFF;
		border-left: 10px solid #1EBFBD;
		border-bottom: 10px solid #1EBFBD;
		border-right-style: none;
		border-top-style: none;
		padding: 10px;
	}

	p.content {
		font: 1.2em "Times New Roman", Times, serif;
		letter-spacing: 2px;
		width: 90%;
		max-width: 900px;
		padding: 10px;
		margin: 0 auto;
	}

}

@media (min-width: 1024px) {
	/*nested styles that apply for windows greater than or equal to value above */
	#hyperHeaderImg {
		display: block;
	}

	#hyperHome {
		display: none;
	}

	#hyperMenu {
		display: block;
	}

	#hyperMenuClose {
		display: none;
	}

	#hyperMenuOpen {
		display: none;
	}

	.hyperMenu li {
		font-weight: bold;
		font-style: italic;
		font-size: 165%;
		font-family: "Times New Roman", Times, serif;
		letter-spacing: 4px;
		padding: 15px 25px;
		margin: 0;
		text-align: center;
	}

	div.footer {
		display: block;
		width: 80%;
		max-width: 1000px;
		margin: 15px auto;
		background-color: #FFF;
		border-left: 25px solid #1EBFBD;
		border-bottom: 25px solid #1EBFBD;
		border-right-style: none;
		border-top-style: none;
		padding: 15px;
	}

	div.header {
		display: block;
		width: 80%;
		max-width: 850px;
		margin: 15px auto;
		background-color: #FFF;
		border-left: 25px solid #1EBFBD;
		border-bottom: 25px solid #1EBFBD;
		border-right-style: none;
		border-top-style: none;
		padding: 15px;
	}

	div.page {
		display: block;
		width: 80%;
		max-width: 1000px;
		margin: 15px auto;
		background-color: #FFF;
		border-left: 25px solid #1EBFBD;
		border-bottom: 25px solid #1EBFBD;
		border-right-style: none;
		border-top-style: none;
		padding: 15px;
	}

	p.content {
		font: 1.2em "Times New Roman", Times, serif;
		letter-spacing: 2px;
		width: 95%;
		max-width: 900px;
		padding: 10px;
		margin: 0 auto;
	}

} /*end @media*/

#hyperMenu {
	margin: 10px auto 0 auto;
}

#hyperMenuClose {
	width: 20%;
	float: right;
}

.center {
	text-align: center;
}

.floatClear {
	clear: both;
}

.floatRight {
	float: right;
	margin-right: 15px;
}

.left {
	position: absolute;
	left: 0px;
	top: 0px;
}

.leftAlign {
	text-align: left;
}

.middle {
	display: block;
	margin: 0 auto;
}

.right {
	position: absolute;
	top: 0px;
	right: 0px;
}

a:link /* unvisited link */ {
	text-decoration:none;
	color: #1A9425;
}

a:visited /* visited link */ {
	text-decoration:none;
	color: #B73C53;
}

a:hover /* mouse over link */ {
	text-decoration:none;
	color: #DFC532;
}

a:active /* selected link */ {
	text-decoration:none;
	color: #A02E10;
}

blockquote {
	border-left: 3px solid rgb(255,0,50);
	margin-left: 1.5em;
	padding-left: 5px;
}

body {
	color:rgb(0,0,0);
	font: 100% "Times New Roman", Times, serif;
	background-color: #A02E10;
	margin: 0;
	padding: 0;
}

div.storeItems {
	display: inline-block;
	padding: 10px 20px;
	margin: 0;
	width: 90%;
	max-width: 300px;
	height: 390px;
	text-align: center;
}

dt, dd { /*if I don't use this tag on my pages, delete this style*/
	font-weight: normal;
	font-style: normal;
	font-size: 110%;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 2px;
	padding: 5px;
	margin: 0px;
}

h1 { /*I want h1 tags to replace of p.comictitle tags*/
	font-weight: bold;
	font-style: normal;
	font-size: 165%;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 4px;
	padding: 15px 25px;
	margin: 0;
	text-align: center;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 10px auto;
	padding: 0;
	border: 0;
	text-align: center;
}

img.store {
	display: inline;
}

input {
	display: block;
	margin: 0 auto;
}

li { /*I want to just style li elements instead of using a p.bullets class*/
	font-weight: normal;
	font-style: normal;
	font-size: 110%;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 2px;
	padding: 5px;
	margin: 0px;
}

p.bullets {
	font-weight: normal;
	font-style: normal;
	font-size: 110%;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 2px;
	padding: 5px;
	margin: 0px;
}

p.comictitle { /*I want to replace this class of p tags with h1 tags*/
	font-weight: bold;
	font-style: normal;
	font-size: 165%;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 4px;
	padding: 15px 25px;
	margin: 0px;
	text-align: center;
}

p.comicDate {
	text-align: right;
}

p.hc { /*if this is just used with the header.php, I can delete it now that I use .hyperMenu li*/
	font-weight: bold;
	font-style: italic;
	font-size: 165%;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 4px;
	padding: 15px 25px;
	margin: 0;
	text-align: center;
}

table.paypal {
	max-width: 300px;
	margin: 25px auto 5px auto;
	text-align: center;
}

ul {
	width: 100%;
	max-width: 800px;
	padding: 10px;
	margin: 0 auto;
}

ul.hyperMenu {
	list-style-type: none;
	width: 90%;
	max-width: 1200px;
	padding: 0;
	margin: 0 auto;
}

ul.hyperMenu > li {
	display: inline-block;
}
